CREATE TABLE [dbo].[tblForumPosts](
	[post_id] [bigint] IDENTITY(1,1) NOT NULL,
	[topic_id] [bigint] NOT NULL,
	[forum_id] [int] NOT NULL,
	[poster_id] [int] NOT NULL,
	[poster_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[poster_ip] [varchar](30) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[post_time] [datetime] NULL,
	[post_subject] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[post_text] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[post_attachment] [int] NOT NULL,
 CONSTRAINT [PK_tblForumPosts] PRIMARY KEY CLUSTERED 
(
	[post_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY];